import React from 'react';
export default function TextFieldsAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-150.77v-40h800v40zM769.23-280v-520h26.15v520zm-580 0 216.15-520h29.24l216.15 520h-38.85l-60.84-147.92H285.85L225-280zm109.85-179.38h239.54L419.69-749.62h-.92z" })));
}
